if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/lib64/screengrab ; rm -rf libextedit.so )
( cd usr/lib64/screengrab ; ln -sf libextedit.so.1.0.0 libextedit.so )
( cd usr/lib64/screengrab ; rm -rf libuploader.so )
( cd usr/lib64/screengrab ; ln -sf libuploader.so.1.0.0 libuploader.so )
